Skip to content
Permalink
Browse files
fix(protractor): updated dev dependency on Protractor
This is to resolve the issue previous version of Protractor was causing with TypeScript 3.7.
  • Loading branch information
jan-molak committed Feb 2, 2020
1 parent b8491b5 commit 736bf54aea5d79eaec5dd1e8e9a70d2fbaa035ce
Showing 2 changed files with 1 addition and 2 deletions.
@@ -73,7 +73,7 @@
"chromedriver": "^79.0.0",
"express": "^4.16.4",
"html-minifier": "^3.5.21",
"protractor": "^5.4.2",
"protractor": "^5.4.3",
"selenium-webdriver": "^3.6.0",
"tiny-types": "^1.12.1"
},
@@ -5,7 +5,6 @@
"module": "commonjs",
"emitDecoratorMetadata": true,
"experimentalDecorators": true,
"skipLibCheck": true,
"sourceMap": true,
"declaration": true,
"outDir": "./lib",

0 comments on commit 736bf54

Please sign in to comment.